@charset "UTF-8";
/* CSS Document */
/*
Here are some commonly used CSS class selectors which 
-can applied to multiple elements on a page
-can be applied in and combination
*/
@font-face {
 font-family: coolvetica;
 src: url("../fonts/coolvetica.eot"), /* EOT file for IE */
		url("../fonts/coolvetica.ttf") /* TTF file for CSS3 browsers */
		}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;/*only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color:#FF66C4;/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;/*removes default settings*/
	background-image: url(../images/paperpdf_18.jpg);
	position: relative;
}
#centeringDiv {
	width: 980px;
	height: 750px;
	margin: 0 auto;
	position: relative;
	padding-top: 250px;
	/* [disabled]background-color:#A000FF; */
}
header {

}
#myName{
	font-size: 10em;
	font-family: coolvetica;
	text-align: center;
	width: 100%;
	height: 230px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -115px;
	z-index: 3000;
}
nav {
	height: 450px;
	width: 126px;
	background-color: #FF66C4;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	position: fixed;
	margin-top: -225px;
	z-index: 100;
	top: 50%;
	left: 0;
}
.btn {
	width: 126px;
	height: 38px;
	text-align: right;
	padding-right:5px;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	cursor: pointer;
	float: left;
	margin-bottom: 13px;
	-webkit-transition: all 1s linear 0s;
	-o-transition: all 1s linear 0s;
	transition: all 1s linear 0s;
	font-family: coolvetica;
	background-image: url(../images/P2761-Smiley-Patch.png);
	background-repeat: no-repeat;
	background-position: 0 -1%;
	position: static;
	background-size: 30% auto;
}
#allArticles {
	width: 100%;
	height: 600px;
	position: relative;
	overflow-x: hidden;

}
#allArticlesWrapper {
	width: 9000px;
	height: 600px;
	position: relative;
	top: 0px;
	left: 980px;
	background-color: #FFFFFF;
}
article {
	width: 980px;
	height: 600px;
	position: relative;
	float: left;
}
#article0 {
	background-color: #FFFFFF;
}
#article1 {
	background-color: #FFFFFF;
}
#article2 {
	background-color: #FFFFFF;
}
#article3 {
	background-color: #FFFFFF;
}
#article4 {
	background-color: #FFFFFF;
}
#article5 {
	background-color: #FFFFFF;
}
#article6 {
	background-color: #FFFFFF;
}
#article7 {
	background-color: #FFFFFF;
}
#article8 {
	background-color: #FFFFFF;
}
#DUPLICATE-AND-CHANGE-MY-NAME {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	background:rgba(255,226,0,1.00);/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
p {
	text-indent:3em;/*an em is the size of a letter m*/
}
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin:0 auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
.projectTitle{
	font-family: coolvetica;
	font-size: 4em;
	color: #FF66C4;
	position: absolute;
	text-align: center;
	left: 2px;
	top: 1px;
	z-index:30;
}
#projectTitle1 {
	top: 22px;
	left: 233px;
	width: 391px;
	height: 100px;
}
#projectTitle2 {
	top: 19px;
	left: 275px;
	width: 300px;
	height: 100px;
}
#projectTitle3 {
	top: 22px;
	left: 268px;
	width: 300px;
	height: 100px;
}
#projectTitle4 {
	top: 15px;
	left: 244px;
	width: 300px;
	height: 100px;
}
#projectTitle5 {
	top: 15px;
	left: 277px;
	width: 300px;
	height: 100px;
}
#projectTitle6 {
	top: 16px;
	left: 213px;
	width: 447px;
	height: 100px;
}
#projectTitle7 {
	top: 9px;
	left: 272px;
	width: 300px;
	height: 100px;
}
#projectTitle8 {
	top: 14px;
	left: 86px;
	width: 755px;
	height: 95px;
}
.webGraphic {
	position: absolute;
	z-index: 20;
	left: 323px;
	top: 145px;
	width: 262px;
	height: 161px;
}
#webGrpahic1 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic2 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic3 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic4 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic5 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic6 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic7 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
#webGrpahic8 {
	top: 2px;
	left: 2px;
	width: 300px;
	height: 100px;
}
.webBtn {
	width:150px;
	height:50px;
	text-align:center;
	cursor:pointer;
	position:absolute;
	z-index:50;
}
#webBtn1 {
	top: 210px;
	left: 651px;
}
#webBtn2 {
	top: 218px;
	left: 703px;
}#webBtn3 {
	top: 240px;
	left: 692px;
}#webBtn4 {
	top: 222px;
	left: 663px;
}#webBtn5 {
	top: 205px;
	left: 736px;
}#webBtn6 {
	top: 196px;
	left: 678px;
}#webBtn7 {
	top: 206px;
	left: 715px;
}#webBtn8 {
	top: 207px;
	left: 648px;
}
.projectInfo {
	width: 552px;
	height: 224px;
	position: absolute;
	z-index: 40;
}
#projectInfo1 {
	top: 346px;
	left: 198px;
}
#projectInfo2 {
	top: 357px;
	left: 215px;
}
#projectInfo3 {
	top: 357px;
	left: 188px;
}
#projectInfo4 {
	top: 352px;
	left: 169px;
}
#projectInfo5 {
	top: 350px;
	left: 183px;
}
#projectInfo6 {
	top: 359px;
	left: 188px;
}
#projectInfo7 {
	top: 357px;
	left: 184px;
}
#projectInfo8 {
	top: 364px;
	left: 192px;
}
#btn0 {
}
#homepic {
	margin-left: 180px;
}
#text-photo-of-self {
	width: 610px;
	left: 142px;
	position: absolute;
	top: 396px;
	height: 96px;
}
#bgMusicBox {
	position: relative;
	left: 181px;
}
#footer {
}
.footer {
	font-size: 0.7em;
	position: relative;
	bottom: 22px;
	left: 306px;
	background-color: #FFFFFF;
}
